<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar" >
        <!-- Customize your theme here. -->
        <item name="android:windowTitleSize">5dp</item>
        <item name="colorPrimary">@color/WeatherHeader</item>
    </style>

</resources>
